# written by pyinfra
network:
  ethernets:
    eno1:
      addresses:
        # name=ditto
        - 10.2.0.133/16
        # name=mqtt1 etc
        - 10.2.0.11/16
        - 10.2.0.12/16
        - 10.2.0.13/16
        - 10.2.0.14/16
      routes:
        - to: default
          via: 10.2.0.3
      nameservers:
        addresses: [10.2.0.3]
    enp5s0:
      dhcp4: true
    ens3:
      dhcp4: true
  version: 2
